Index: resources/views/dashboard/files/index.blade.php
===================================================================
--- resources/views/dashboard/files/index.blade.php	(revision 28bab7bb8c2c05c2069ce1d6d52d6ae6d0dfc009)
+++ resources/views/dashboard/files/index.blade.php	(revision e3af09eb4f39b452a8b8727350be859b4ed27134)
@@ -58,13 +58,13 @@
                                         @if(in_array(explode('.', $file->name)[1], $excelExt))
                                             <div class="col-xl-1 col-lg-1 col-md-1 col-sm-2">
-                                            <i class="fa fa-file-excel-o text-success fa-2x"></i>
+                                            <i class="fa fa-file-excel-o text-success"></i>
                                             </div>
                                         @else @if(in_array(explode('.', $file->name)[1], $textExt))
                                             <div class="col-xl-1 col-lg-1 col-md-1 col-sm-2">
-                                            <i class="fa fa-file-word-o text-info fa-2x"></i>
+                                            <i class="fa fa-file-word-o text-info"></i>
                                             </div>
                                         @else @if(explode('.', $file->name)[1] == 'pdf')
                                                 <div class="col-xl-1 col-lg-1 col-md-1 col-sm-2">
-                                                <i class="fa fa-file-pdf-o text-danger fa-2x"></i>
+                                                <i class="fa fa-file-pdf-o text-danger"></i>
                                                 </div>
                                             @else @if(in_array(explode('.', $file->name)[1], $imageExt))
Index: resources/views/dashboard/folders/index.blade.php
===================================================================
--- resources/views/dashboard/folders/index.blade.php	(revision 28bab7bb8c2c05c2069ce1d6d52d6ae6d0dfc009)
+++ resources/views/dashboard/folders/index.blade.php	(revision e3af09eb4f39b452a8b8727350be859b4ed27134)
@@ -17,8 +17,15 @@
                 <div class="app-sidebar-menu">
                     <div class="list-group list-group-flush">
-                        <a href="{{route("dashboard.folders.index")}}" class="list-group-item d-flex align-items-center">
+                        @if(Route::is("dashboard.folders.index") && Request::query('id')==null)
+                        <a href="{{route("dashboard.folders.index")}}" class="list-group-item d-flex align-items-center" style="font-weight: bold;">
                             <i data-feather="folder" class="width-15 height-15 mr-2"></i>
                             Folders
                         </a>
+                        @else
+                            <a href="{{route("dashboard.folders.index")}}" class="list-group-item d-flex align-items-center">
+                                <i data-feather="folder" class="width-15 height-15 mr-2"></i>
+                                Folders
+                            </a>
+                        @endif
                         @foreach($departments as $department)
                             @if(Request::query('id') == $department->id)
Index: resources/views/dashboard/index.blade.php
===================================================================
--- resources/views/dashboard/index.blade.php	(revision 28bab7bb8c2c05c2069ce1d6d52d6ae6d0dfc009)
+++ resources/views/dashboard/index.blade.php	(revision e3af09eb4f39b452a8b8727350be859b4ed27134)
@@ -133,13 +133,13 @@
                                         @if(in_array(explode('.', $file->name)[1], $excelExt))
                                             <div class="col-xl-1 col-lg-1 col-md-1 col-sm-2">
-                                                <i class="fa fa-file-excel-o text-success fa-2x"></i>
+                                                <i class="fa fa-file-excel-o text-success"></i>
                                             </div>
                                         @else @if(in_array(explode('.', $file->name)[1], $textExt))
                                             <div class="col-xl-1 col-lg-1 col-md-1 col-sm-2">
-                                                <i class="fa fa-file-word-o text-info fa-2x"></i>
+                                                <i class="fa fa-file-word-o text-info"></i>
                                             </div>
                                         @else @if(explode('.', $file->name)[1] == 'pdf')
                                                 <div class="col-xl-1 col-lg-1 col-md-1 col-sm-2">
-                                                    <i class="fa fa-file-pdf-o text-danger fa-2x"></i>
+                                                    <i class="fa fa-file-pdf-o text-danger"></i>
                                                 </div>
                                             @else @if(in_array(explode('.', $file->name)[1], $imageExt))
